Subject: categories: Re: journal boycott

From: Paul Taylor <[email-masked]>
Date: Wed, 30 May 2001 16:58:50 +0100

I completely agree with the views about commercial journals in
 - Mike Barr's article in the "Newsletter on serials pricing issues" (29 May),
 - Peter Johnstone's resignation letter as an editor of JPAA         (15 Jan),
 - James Meek's article ("Guardian", 26 May) on the cost of journals (28 May).
                                   (The dates refer to "categories" postings.)

As Mike Barr pointed out, but James Meek seems not to know, the
journals no longer do the work of typesetting papers, so in the Web
age the commercial publishers do NOTHING AT ALL.

Without meaning to diminish my agreement that we should stop giving
our research and our institutions' money to the commercial publishers,
I would like to be "advocatus diaboli" on an issue of management.

My question is this:
      Is a commercial (or university) publisher, being outside the
      academic community, better able to deal with complaints against
      editors than an academic managing editor can be?  An academic 
      editor is subject to other pressures, which may be summed up as "not
      falling out with colleagues", whereas a commercial manager can be
       more ruthless in enforcing the rules.

I am thinking of complaints of a management rather than intellectual
nature, of course. For example, failing to pass papers from authors to
referees and the referees' reports back again within a reasonable time.

(This has been a real issue for me, but I have no intention of naming
names.   I would like to see a discussion of professional standards
of editing and refereeing sometime, but not on THIS occasion.)

The kind of answer that I'm looking for would be an (anonymised) 
account of some incident where a commercial publisher has dealt with
a complaint better or worse than an academic managing editor would.

Paul